// --------------------------------------------------------------------------
// Office-point
// --------------------------------------------------------------------------

.office-point {
    padding: 20px 0 100px;
    position: relative;

    .faq__support-block {
        margin-top: 65px;

        & button {

            @include breakpointMax(lg) {
                position: static;
            }
        }

        @include breakpointMax(xl) {
            margin-top: 40px;
        }

        @include breakpointMax(lg) {
            justify-content: center;
            max-width: 676px;
        }
    }

    @include breakpointMax(md) {
        padding-bottom: 0;
    }
}

.office-point__address-block {
    margin: 0 auto;
    position: relative;
    bottom: 70px;
    background: #F6F9FB;
    display: flex;
    max-width: 1066px;

    @include breakpointMax(xl) {
        max-width: 916px;
        bottom: 160px;
    }

    @include breakpointMax(lg) {
        max-width: 676px;
        bottom: 60px;
    }

    @include breakpointMax(md) {
        padding: 0 20px;
        position: static;
        background: #ffffff;
        flex-direction: column;
    }
}

.office-point__image {
    margin: 0;
    display: flex;

    & img {
        max-width: 526px;

        @include breakpointMax(lg) {
            max-width: 328px;
        }

        @include breakpointMax(md) {
            max-width: 100%;
        }
    }

    @include breakpointMax(md) {
        margin-top: 20px;
        order: 2;
    }
}

.office-point__contacts {
    padding: 40px 50px 50px 45px;
    
    & p {
        margin: 10px 0;
    }

    & > p span {
        color: #999999;
    }

    @include breakpointMax(xl) {
        padding: 40px;
    }

    @include breakpointMax(lg) {
        padding: 30px;
        padding-left: 45px;
    }

    @include breakpointMax(md) {
        padding: 0;
        order: 1;
    }
}

.office-point__title {
    display: none;

    @include breakpointMax(md) {
        margin-top: 30px;
        margin-bottom: 15px;
        display: block;
    }
}